Hallo,
ich kann den 3. Schritt der Registrierung nicht durchführen. Es erscheint die Meldung kein gültiges Java Plugin vorhanden, obwohl das neueste installiert ist. Kann mir jemand weiterhelfen?

Gruß
elke luise